## python-fcgi 19980130

=== debian/changelog ===
python-fcgi (19980130-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:50:59 +0800

python-fcgi (19980130-1) unstable; urgency=low

  * Initial release (Closes: #679405)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 25 Jun 2012 07:00:06 +0000
