=== debian/control ===
Source: python-fcgi
Section: python
Priority: optional
Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper (>= 8), python
Standards-Version: 3.9.3
Homepage: http://alldunn.com/python/fcgi.py
Vcs-Git: git://git.debian.org/collab-maint/python-fcgi.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-fcgi.git;a=summary

Package: python-fcgi
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Simple FastCGI module for Python
 Handles communication with the FastCGI module of the web server without using
 the FastCGI developers kit. It will also work in a straight CGI
 environment that does not use FastCGI.
